@charset "UTF-8";

/* FONTS */
@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900);


/* LAYOUT */

#parallax-container {
  background-color: #000000;
  display: block;
  height: 2500px; }
  @media screen and (max-width: 800px) {
    #parallax-container {
      display: none; } }
#parallax-container div {
  position: fixed;
  top: 0;
  background-position: center !important;
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
  height: 2500px;
  width: 100%; }

#cover {
  display: none; }
  @media screen and (max-width: 800px) {
    #cover {
      display: block; } }

/* GENERAL */

#content {
  position: relative;
  background-color: #000000; }

body {
  color: #ffffff;
  font-family: "Maven Pro", sans-serif;
  font-size: 16px;
  line-height: 150%; 
  }

h1 {
  font-family: "Maven Pro", sans-serif;
  font-size: 1.75rem;
  line-height: 120%;
  font-weight: 500;
  margin: 60px 0 20px 0; }
h2 {
  font-family: "Maven Pro", sans-serif;
  font-size: 1.5rem;
  line-height: 120%;
  font-weight: 500;
  margin: 20px 0 20px 0; }
  @media screen and (max-width: 920px) {
    h2 { margin: 40px 0 20px 0; } }

p {
  font-size: 1.125rem;
  line-height: 150%;
  margin-bottom: 20px; }
  p b { font-weight: 500; }
  p.teaser { font-size: 1.3rem; }
  p.warning { color: #ff084d; }

select, textarea, input[type=text], input[type=submit], button {
  color: #ffffff;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 150%;
  padding: 10px;
  margin-bottom: 10px;
  background-color: #000000;
  border-bottom: 2px solid #565656;
  border-radius: 3px; }
textarea, input[type=text] {
  width: 100%; }
input[type=submit], button {
  background-color: #565656;
  color: #ffffff;
  border: none;
  display: block; }
  input[type=submit]:hover, button:hover {
    color: #ffffff;
    background-color: #e90249; }

a {
  color: currentColor;
  text-decoration: none;
  border-bottom: 1px solid currentColor; }
  a:hover {
    border-bottom: 1px solid #e90249; }

/* SPECIAL */

.divider {
  border: none;
  height: 180px; }
  .vignette-01 { background: url(../images/vignette-01.png) center no-repeat; }
  .vignette-02 { background: url(../images/vignette-02.png) center no-repeat; }

.border { border: 8px solid #000000; }

.red {
  text-align: center;
  color: #000000;
  background-color: #e90249; }